## potrace 1.10

=== debian/changelog ===
potrace (1.10-1+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2016-8685 (Closes: #843861). 
  * Add -fwrapv to build flags in debian/rules to avoid
    segfaults caused by optimization of code relying on
    two's-complement wrapping behaviour on signed arithmetic.
  * export CFLAGS variable in debian/rules.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 08 Apr 2017 23:10:22 +0200

potrace (1.10-1+deb7u1) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2013-7437, CVE-2016-8694, CVE-2016-8695,
        CVE-2016-8696, CVE-2016-8697, CVE-2016-8698,
        CVE-2016-8699, CVE-2016-8700, CVE-2016-8701,
        CVE-2016-8702, CVE-2016-8703.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 25 Oct 2016 10:52:48 +0200

potrace (1.10-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 20 Aug 2011 09:31:05 +0200
