=== debian/control ===
Source: potrace
Section: graphics
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 7), zlib1g-dev, libtool
Standards-Version: 3.9.1.0

Package: potrace
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: netpbm
Homepage: http://potrace.sourceforge.net/
Description: utility to transform bitmaps into vector graphics
 potrace is a utility for tracing a bitmap, which means, transforming
 a bitmap into a smooth, scalable image. The input is a bitmap (PBM, PGM,
 PPM, or BMP format), and the default output is an encapsulated PostScript
 file (EPS). A typical use is to create EPS files from scanned data, such as
 company or university logos, handwritten notes, etc. The resulting image is
 not "jaggy" like a bitmap, but smooth. It can then be rendered at any
 resolution.
 .
 potrace can currently produce the following output formats: EPS,
 PostScript, PDF, SVG (scalable vector graphics), Xfig, Gimppath, and PGM 
 (for easy antialiasing). Additional backends might be added in the future.

Package: libpotrace0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://potrace.sourceforge.net/
Description: library for tracing bitmaps
 potrace is a utility for tracing a bitmap, which means, transforming
 a bitmap into a smooth, scalable image.
 .
 libpotrace0 contains files needed to run programs that utilize the 
 potrace library.

Package: libpotrace-dev
Section: libdevel
Architecture: any
Depends: libpotrace0 (= ${binary:Version}), ${misc:Depends}
Homepage: http://potrace.sourceforge.net/
Description: development files for potrace library
 potrace is a utility for tracing a bitmap, which means, transforming
 a bitmap into a smooth, scalable image.
 .
 libpotrace-dev contains header file needed to compile programs that
 utilize the potrace library.
