## potrace 1.11

=== debian/changelog ===
potrace (1.11-2) unstable; urgency=low

  * Uses dh-autoreconf instead of autotools-dev (Closes: #732923)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 23 Dec 2013 20:36:32 +0100

potrace (1.11-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * Completely repackaged from scratch (funny experience as usual):
    - uses new copyright format
    - uses debhelper compatibility level 9 w/hardening options
    - uses the newest Standards-Version
    - fixes 11 lintian warnings and 2 errors
  * Fixes typo in manpage. (Closes: #694492)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 9 Dec 2013 11:23:32 +0100
