## potrace 1.12

=== debian/changelog ===
potrace (1.12-1) unstable; urgency=high

  * New upstream version.
    - fixes memory overflow bug CVE-2013-7437 (Closes: #778646)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 12 Apr 2015 10:46:32 +0200
