## potrace 1.13

=== debian/changelog ===
potrace (1.13-2) unstable; urgency=low

  * Put back copyright info (I've learnt new thing about DEP-5!)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 10 Dec 2015 13:21:54 +0100

potrace (1.13-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * Bumped Standards-Version (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 10 Dec 2015 10:37:54 +0100
