=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libtool, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://potrace.sourceforge.net/
 
 Package: potrace
