## potrace 1.14

=== debian/changelog ===
potrace (1.14-2) unstable; urgency=low

  * Stricter dependency on libpotrace (Closes: #862540)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 28 May 2017 11:19:02 +0200

potrace (1.14-1) unstable; urgency=low

  * New upstream version.
    - Fixes invalid memory access issue (Closes: #850595)
  * Bumped Standards-Version (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 2 Mar 2017 21:01:02 +0100

potrace (1.13-3) unstable; urgency=high

  * Fixes CVE-2016-8685 (Closes: #843861)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 8 Jan 2017 10:24:54 +0100
