=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libtool, dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://potrace.sourceforge.net/
 
 Package: potrace
 Section: graphics
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpotrace0 (>= ${binary:Version})
 Suggests: netpbm
 Description: utility to transform bitmaps into vector graphics
  potrace is a utility for tracing a bitmap, which means, transforming
