## potrace 1.15

=== debian/changelog ===
potrace (1.15-1) unstable; urgency=low

  * New upstream version.
  * The Akamai Technologies paid volunteer days release.
  * Multiarchify patch applied (Closes: #891396)
  * Fixes security bug CVE-2017-12067 (Closes: #870356)
  * Fixes security bug CVE-2017-7263 (Closes: #858763)
  * Bumped Standards-Version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Wed, 02 May 2018 21:19:14 +0200
