=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libtool, dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://potrace.sourceforge.net/
 
 Package: potrace
@@ -29,6 +29,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: library for tracing bitmaps
  potrace is a utility for tracing a bitmap, which means, transforming
  a bitmap into a smooth, scalable image.
@@ -40,6 +41,7 @@
 Section: libdevel
 Architecture: any
 Depends: libpotrace0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: development files for potrace library
  potrace is a utility for tracing a bitmap, which means, transforming
  a bitmap into a smooth, scalable image.
