## potrace 1.16

=== debian/changelog ===
potrace (1.16-2) unstable; urgency=medium

  * Source only upload.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 05 Oct 2019 10:59:41 +0200

potrace (1.16-1) unstable; urgency=medium

  * New upstream version.
  * Bumped Standards-Version.
  * The Akamai Technologies paid volunteer days release.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 30 Sep 2019 09:33:12 +0200
