=== debian/watch ===
version=3
http://sf.net/potrace/potrace-(.*)\.tar\.gz debian uupdate
